* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



body {
    width: 90%;
    max-width: 720px;
    background-color: #5A9CB5;
    margin: auto;
    font-family: "Sour Gummy", sans serif;

}

.container {
    width: 90%;
    max-width: 1200px;
    background-color: #FACE68;
    margin: auto;
    padding: 20px;
}

header {
    background-color: #FACE68;
    padding: 10%;
    font-family: "Ribeye", serif;
    font-weight: 400;
    font-size: 45px;
}

/* i put the uh, the navigation styling stuff here woah. */

nav ul {
    list-style-type: none;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #FAAC68;
    height: 35px;
}

nav li {
    display: flex;
    justify-content: center;
    align-items: center;
}

nav a {
    text-decoration: none;
    border: 6px solid #FA6868;
    background-color: #FA6868;
    color: whitesmoke;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 25px;

}

nav a:hover {
    background-color: #FA3737;
    border-color: #FA3737;
    color: #DEDEDE;
}

.currentPage {
    background-color: #FA4949;
    border-color: #FA4949;
}

a {
    color: #f5f5f5;
    list-style-type: none;
    text-align: center;
    padding: 0%;
}

h1 {
    color: #f5f5f5;
    text-align: center;
}

main {
    background-color: #FAAC68;
}

h2 {
    color: rgb(255, 255, 255);
    text-align: center;
}

p {
    color: rgb(255, 255, 255);
    text-align: center;
    padding: 25px;
    font-size: 18px;
    font-weight: 300;
}


img {
    width: 100%;
    padding: 1vw;
    align-items: center;
}

.colourswatch {
    margin: auto;
    text-align: centre;
    border: 3px solid rgb(250, 104, 104);
    width: 50%;
}

#yellow {
    background-color: #FACE68;
}

#blue {
    background-color: #5A9CB5;
}

#orange {
    background-color: #FAAC68;
}

#red {
    background-color: #FA6868;
}
